/* $Id$ */

.b-checkbox-view {
	display: -moz-inline-box;
	display: inline-block;

	width: 10px;
	height: 10px;

	background: url(../../../../img/new/form_elements.png) 0 0 no-repeat;
}

.checked .b-checkbox-view{
	background-position: -10px 0;
}

.disabled .b-checkbox-view{
	opacity: .5;
}
